#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@ --with=python3

override_dh_auto_build:
	dh_clean doc/anorack.1 tests/coverage
	$(MAKE) -C doc
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

override_dh_clean:
	dh_clean doc/anorack.1 tests/coverage
